/* $Id: performancemessage.css 14 2012-09-07 11:03:53Z steve.james $ */

.performancemessageexists{
	margin-top: 16em;
}
#performancemessage {
	background-color: rgba(0, 0, 0, 0.8);
	bottom: 0;
	color: #ffffff;	
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;	
	z-index: 99999;
}
#performancemessage div {
	background-color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;		
	box-shadow: 0 5px 20px #000;
	-moz-box-shadow: 0 5px 20px #000;
	-webkit-box-shadow: 0 5px 20px #000;	
	display: block;
	left: 50%;
	margin: 0 0 0 -260px;
	padding: 20px 30px;
	position: absolute;
	top: 30%;
	width: 500px;
}
#performancemessage p:first-child {
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 10px;
}
#performancemessage p {
	color: #333;
	font-size: 1.2em;
	margin: 0 0 10px;
}
#performancemessage p a:hover {
	color: #000000;
	background-color:#ffffff ;
	display: block;
	text-decoration: underline;
}
#performancemessage #hideperformancemessage {
	background: url(/other_files/images/nurture/alertbox-closewindow.png) 0 0 no-repeat;
	display: block;
	height: 28px;
	left: -14px;
	position: absolute;
	text-indent: -9999em;
	top: -14px;
	width: 28px;
}